<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./assets/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Archivo:wght@400;700&family=Poppins&display=swap" rel="stylesheet">
    
    <title>Mercados e Feiras orgânicas</title>
</head>
<body>
    <header>
        <div class="logo">
            <img src="./assets/images/logo_organic.png" alt="Organic Food">
        </div>
    </header>

    <main>        
          
        <form method = "POST" id="form_cadastro" action="http://localhost:3001/user" target="_blank">
        
            <fieldset class="input-block">
                <legend>Sua empresa</legend>

                <div>
                    
                    <input type="text" name="social" id="social" placeholder="Razão Social">
                </div>
                
                <div>
                    
					<input type="text" name="cnpj" id="cnpj" placeholder="CNPJ">
                </div>
            
            </fieldset>
                
            <fieldset class="input-block">
                <legend>Onde você está?</legend>
                
                <div>
                    
					<input type="text" name="endereco" id="endereco" placeholder="Endereço">
                </div>

                <div>
                    
					<input type="text" name="numero" id="numero" placeholder="Nº">
                </div>

                <div>
                    
					<input type="text" name="complemento" id="complemento" placeholder="Complemento">
                </div>

                <div>
                    
					<input type="text" name="cep" id="cep" min="8" max="8" placeholder="CEP">
                </div>

                <div>                    
					<input type="text" name="cidade" id="cidade" placeholder="Cidade">
                </div>

                <div>
                    <label for="estado">UF:</label>
                    <select name="estado" id="UF" placeholder="UF">
                        <option value="">Selecione</option>
                        <option value="AC">AC</option>
                        <option value="AL">AL</option>
                        <option value="AP">AP</option>
                        <option value="AM">AM</option>
                        <option value="BA">BA</option>
                        <option value="CE">CE</option>
                        <option value="DF">DF</option>
                        <option value="ES">ES</option>
                        <option value="GO">GO</option>
                        <option value="MA">MA</option>
                        <option value="MS">MS</option>
                        <option value="MT">MT</option>
                        <option value="MG">MG</option>
                        <option value="PA">PA</option>
                        <option value="PB">PB</option>
                        <option value="PR">PR</option>
                        <option value="PE">PE</option>
                        <option value="PI">PI</option>
                        <option value="RJ">RJ</option>
                        <option value="RN">RN</option>
                        <option value="RS">RS</option>
                        <option value="RO">RO</option>
                        <option value="RR">RR</option>
                        <option value="SC">SC</option>
                        <option value="SP">SP</option>
                        <option value="SE">SE</option>
                        <option value="TO">TO</option>                
                        
                    <!--<option value="AL">Alagoas</option>
                        <option value="AP">Amapá</option>
                        <option value="AM">Amazonas</option>
                        <option value="AC">Acre</option>
                        <option value="BA">Bahia</option>
                        <option value="CE">Ceará</option>
                        <option value="DF">Distrito Federal</option>
                        <option value="ES">Espírito Santo</option>
                        <option value="GO">Goiás</option>
                        <option value="MA">Maranhão</option>
                        <option value="MT">Mato Grosso</option>
                        <option value="MS">Mato Grosso do Sul</option>
                        <option value="MG">Minas Gerais</option>
                        <option value="PA">Pará</option>
                        <option value="PB">Paraíba</option>
                        <option value="PR">Paraná</option>
                        <option value="PE">Pernambuco</option>
                        <option value="PI">Piauí</option>
                        <option value="RJ">Rio de Janeiro</option>
                        <option value="RN">Rio Grande do Norte</option>
                        <option value="RS">Rio Grande do Sul</option>
                        <option value="RO">Rondônia</option>
                        <option value="RR">Roraima</option>
                        <option value="SC">Santa Catarina</option>
                        <option value="SP">São Paulo</option>
                        <option value="SE">Sergipe</option>
                        <option value="TO">Tocantins</option>--->
                    </select>
                </div>

            </fieldset>

            <fieldset class="input-block">
                <legend>Detalhes de contato</legend>

                <div>
                    
					<input type="tel" name="telefone" id="telefone" min="11" max="11" placeholder="Telefone">
                </div>

                <div>
                    
					<input type="url" name="web" id="web" placeholder="URL">
                </div>               
                
                <div>
                    
					<input type="email" name="email" id="email" placeholder="Email">
                </div>

                <input type="password" name="senha" id="senha" placeholder="Senha">
                </div>

            </fieldset>

                <button type="submit">Enviar</button>
        </form>
                                
    </main>

    
    <footer>
        <h3>Feito com carinho</h3>
    </footer>
    

</body>
</html>